SETMETAMODE(1)

NOMBRE
setmetamode - define el manejo de la tecla Meta del teclado

SINOPSIS
setmetamode [ opciones ] [ argumento ]

DESCRIPCIÓN

Sin argumentos, setmetamode muestra el modo actual de la tecla Meta. Con un argumento, establece el modo de la tecla Meta como se indique. Se informa del establecimiento antes y después del cambio.

El modo de la tecla Meta es específico para cada VT (terminal virtual) (y se emplea la VT correspondiente a stdin, la entrada estándar). Uno podría emplear setmetamode en un /etc/rc para definir el estado inicial del modo de la tecla Meta, p.ej. con

INITTY=/dev/tty[1-8]
for tty in $INITTY; do
setmetamode escprefix < $tty
done

ARGUMENTOS

esc, prefix, escprefix
    La tecla Meta envía un prefijo Escape.

meta, bit, metabit
    La tecla Meta activa el bit de más alto orden del carácter.

OPCIONES

-C, --console=DEV
    the console device to be used.

-V, --version
    print version number.

-h, --help
    print this usage message.

AUTORES
Andries Brouwer <aeb@cwi.nl>

VÉASE TAMBIÉN
loadkeys(1), kbdinfo(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.